
QGIS Application - Feature request #2323

Long projection strings inflate the window

2009-12-23 05:24 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12383

Description

If projection string is long project properties window can get ugly.

Check this:

http://gis-lab.info/forum/download/file.php?id=884

History

#1 - 2010-04-15 05:04 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

In commit:4010b60c (SVN r13312), seems now all ok. Reopen if necessary

#2 - 2010-04-15 05:11 AM - Jürgen Fischer

fixed in commit:b5465e06 (SVN r13254).
